<!doctype html>
<html lang=fr>
<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
          name="viewport">
    <meta content="ie=edge" http-equiv="X-UA-Compatible">
    <link href="style.css" rel="stylesheet">
    <link href="https://fonts.gstatic.com" rel="preconnect">
    <link href="https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap" rel="stylesheet">
    <script crossorigin="anonymous" src="https://kit.fontawesome.com/4d60b00c62.js"></script>
    <title>Ma lettre au Père Noël</title>
</head>
<body>
<header class="entete">                     <!-- Entête de la page -->
    <h1>Ma lettre au Père Noël</h1>         <!-- Titre dans l'entête -->
    <p></p>                                 <!-- Espace blanc pour gerer en grid -->
    <a href="#">MES BONNES ACTIONS</a>      <!-- Liens de mon entête -->
    <a href="#">MES SOUHAITS</a>
    <a href="#">LIVRAISON</a>
</header>
<main class="contenu">                  <!-- Corps de la page -->

    <h2>Cher Père Noël</h2>             <!-- Titre principal de la page -->

    <h3><i class="far fa-star"></i> Mes bonnes actions</h3>     <!-- Titre de la premiere partie -->

    <p>Cette année, comme les années précédentes, j'ai été particulièrement gentil. Voici 3 bonnes résolutions de
        l'année que j'ai réussi à tenir et qui je l'espère te convaincrons de passer chez moi le 24 déposer de beaux
        cadeaux.</p>           <!-- Paragraphe premiere partie-->
    <br>        <!-- saut de ligne-->
    <ul>        <!-- Liste a puce -->
        <li>Je n'ai pas mangé trop de sucre</li>
        <li>J'ai donné de l'argent à la fondation Wikimedia</li>
        <li>J'ai jeté mon carton dans le bac jaune ... toute l'année</li>
    </ul>

    <p>Cette année, j'ai enfin fait ramoner ma cheminée pour éviter que tu ne sois trop sale !</p>
    <!-- Paragraphe fin de la premiere partie -->

    <h3 class="title3"><i class="far fa-star"></i> Mes souhaits</h3>    <!-- Titre de la seconde partie-->

    <div class="cadeau">        <!-- 4 images de cadeau -->
        <figure><img height="300" src="elements-evaluation/images/cadeau.jpg" width="300"/>
            <figcaption>Cadeau 1</figcaption>
        </figure>
        <figure><img height="300" src="elements-evaluation/images/cadeau.jpg" width="300"/>
            <figcaption>Cadeau 2</figcaption>
        </figure>
        <figure><img height="300" src="elements-evaluation/images/cadeau.jpg" width="300"/>
            <figcaption>Cadeau 3</figcaption>
        </figure>
        <figure><img height="300" src="elements-evaluation/images/cadeau.jpg" width="300"/>
            <figcaption>Cadeau 4</figcaption>
        </figure>
    </div>

    <h3 class="title3"><i class="far fa-star"></i> Où me livrer ?</h3>  <!-- Titre de la 3éme partie -->

    <div class="partie3">   <!-- 3éme partie -->
        <iframe allowfullscreen=""
                height="400" loading="lazy"
                src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2682.9046058925906!2d0.5812568158405917!3d47.744505586434094!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47e2de7524c61ceb%3A0x77e1e0ea453113a7!2sD%C3%A9chetterie%20Du%20Sictom!5e0!3m2!1sfr!2sfr!4v1620200493414!5m2!1sfr!2sfr"
                style="border:0;" width="400"></iframe> <!-- Carte  -->

        <div><h4>Cette année ce sera plus simple si tu me livres directement à cette adresse :</h4> <!-- texte + input + bouton envoi de mail sur le coté de la carte -->

            <p><span>Déchetterie Du Sictom</span><br>
                Route des Jasnières, <br>
                72340 La Chartre-sur-le-Loir <br>
                02 43 79 20 64</p><br>
            <h4>Newsletter</h4>
            <p>Père Noël, abonne-toi à ma newsletter pour recevoir en direct mes souhaits pour l'année prochaine.</p>
            <input id="email" name="email" type="email" value="Adresse Email"><br>
            <a href="#">Je m'abonne</a>
        </div>
    </div>
</main>
<footer class="pieddepage"> <!-- Pied de la page -->
    <p style="text-align: right;">2019 @ CodeColliders</p>
</footer>
</body>
</html>